{
  "navigationBarTitleText": "设备激活",
  "navigationBarBackgroundColor": "#F9FAFC",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "user-login": "/components/userLogin"
  }
}